
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 3560px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 40px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #242424; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 3800px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3800px; min-height: 3800px; }
#wb_element_instance36 { top: 90px; left: 0px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 498; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance36 > .wb_shp { background-color: rgba(219, 3, 53, 1); border: 0px solid #C0C0C0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 320px; height: 60px; }
#wb_element_instance37 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #2e2e2e; border-color: #ffffff; }
#wb_element_instance37 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance37 .btn-collapser:hover { background-color: #2e2e2e; border-color: #363636; }
#wb_element_instance37 .btn-collapser:hover > .icon-bar { background-color: #363636; }
#wb_element_instance37 { top: 106px; left: 20px; min-width: 280px; width: 280px; min-height: 30px; height: 30px; display: block; z-index: 746; }
#wb_element_instance37 ul { background: #2e2e2e none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance37 > ul { display: none; }
#wb_element_instance37.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance37.collapse-expanded > ul > li { display: block; }
#wb_element_instance37.collapse-expanded li > ul { position: static; }
#wb_element_instance37.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance37.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: center; }
#wb_element_instance37 ul ul { background: #db0335 none repeat scroll left top; }
#wb_element_instance37 li { margin: 0px 20px 0px 0px; }
#wb_element_instance37 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #c7c7c7; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 542; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 10px; left: 8px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 563; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; top: 0px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 119; }
#wb_element_instance41 { box-sizing: border-box; overflow: hidden; top: 1800px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 121; touch-action: manipulation; }
#wb_element_instance41 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { box-sizing: border-box; overflow: hidden; top: 2680px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 122; touch-action: manipulation; }
#wb_element_instance42 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { box-sizing: border-box; overflow: hidden; top: 920px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 123; touch-action: manipulation; }
#wb_element_instance43 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { box-sizing: border-box; overflow: hidden; top: 1140px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 124; touch-action: manipulation; }
#wb_element_instance44 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { box-sizing: border-box; overflow: hidden; top: 40px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 125; touch-action: manipulation; }
#wb_element_instance45 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { box-sizing: border-box; overflow: hidden; top: 260px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 126; touch-action: manipulation; }
#wb_element_instance46 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { box-sizing: border-box; overflow: hidden; top: 480px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 127; touch-action: manipulation; }
#wb_element_instance47 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { box-sizing: border-box; overflow: hidden; top: 700px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 128; touch-action: manipulation; }
#wb_element_instance48 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { box-sizing: border-box; overflow: hidden; top: 1360px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 129; touch-action: manipulation; }
#wb_element_instance49 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { box-sizing: border-box; overflow: hidden; top: 1580px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 130; touch-action: manipulation; }
#wb_element_instance50 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { box-sizing: border-box; overflow: hidden; top: 2020px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 131; touch-action: manipulation; }
#wb_element_instance51 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { box-sizing: border-box; overflow: hidden; top: 2240px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 132; touch-action: manipulation; }
#wb_element_instance52 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { box-sizing: border-box; overflow: hidden; top: 2460px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 133; touch-action: manipulation; }
#wb_element_instance53 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { box-sizing: border-box; overflow: hidden; top: 2900px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 134; touch-action: manipulation; }
#wb_element_instance54 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { box-sizing: border-box; overflow: hidden; top: 3120px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 135; touch-action: manipulation; }
#wb_element_instance55 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { box-sizing: border-box; overflow: hidden; top: 3340px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 136; touch-action: manipulation; }
#wb_element_instance56 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 1069px; }
	#wb_footer { height: 40px; }
	body, .wb_sbg { min-width: 992px; min-height: 1309px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1309px; min-height: 1309px; }
	#wb_element_instance36 { top: 90px; left: 0px; min-width: 992px; width: 992px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 992px; height: 60px; }
	#wb_element_instance37 { top: 100px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance37 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance37 .btn-collapser { display: none; }
	#wb_element_instance37 > ul { display: block; }
	#wb_element_instance38 { top: 23px; left: 0px; min-width: 530px; width: 530px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance39 { top: 0px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { top: 20px; left: 0px; min-width: 290px; width: 290px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance41 { top: 599px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance41 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 849px; left: 270px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance42 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { top: 349px; left: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance43 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance44 { top: 349px; left: 770px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance44 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 99px; left: 270px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance45 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 99px; left: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance46 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 99px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { top: 99px; left: 770px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance48 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { top: 349px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance49 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance50 { top: 349px; left: 270px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance50 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 599px; left: 270px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance51 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 599px; left: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance52 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance53 { top: 599px; left: 770px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance53 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { top: 849px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance54 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 849px; left: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { top: 849px; left: 770px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance56 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
